.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-63707c30-2631-d23d-9306-fd2d3a9f43e1 {
background-color: var(--gray-100) !important;
font-size: 16.4px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aebef149-8649-022c-6a04-b2e94a0a45a9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aebef149-8649-022c-6a04-b2e94a0a45a9) !important;
}
.lfr-layout-structure-item-546062d2-3a8c-05fa-3dfc-74ed188d0115 {
background-color: var(--gray-100) !important;
font-size: 16.4px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
